System.ServiceModel 4.0.0.0 System.Collections.ObjectModel.KeyedCollection<System.Xml.XmlQualifiedName,System.ServiceModel.Description.MessagePartDescription> System.Xml.XmlQualifiedName System.ServiceModel.Description.MessagePartDescription

Enables you to find objects by name and namespace.

Represents a collection of objects.

- Method
  4.0.0.0
  System.Xml.XmlQualifiedName `` To be added.

  When called by a derived class, returns the of the .

  The of the .

  The to locate.